SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001958SiT!holidayspublic2014-12-08 10:012015-04-25 11:30
Reporterpaulh 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent GIT 
Target VersionFixed in VersionCurrent GIT 
Summary0001958: Macro not replaced on outbound holiday request emails
DescriptionHi,

YYYYYY has requested that you approve the following holidays:

Monday 8 December 2014, Full Day, Absent Sick


The user attached the following request

{holidayrequestnote}

Please point your browser to https://XXXXXX/holiday_request.php?user=156&mode=approval [^] to approve or decline these requests.
Regards
ProofID Webtrack
Additional Information{holidayrequestnote} should be replaced
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004966)
paulh (administrator)
2015-04-25 11:30

???e85b0c6 resolves

- Issue History
Date Modified Username Field Change
2014-12-08 10:01 paulh New Issue
2015-04-25 11:30 paulh Note Added: 0004966
2015-04-25 11:30 paulh Status new => resolved
2015-04-25 11:30 paulh Resolution open => fixed
2015-04-25 11:30 paulh Product Version => Current GIT
2015-04-25 11:30 paulh Fixed in Version => Current GIT


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker